{

    //真理天赋01：连携攻击或终结技释放后，自身造成的伤害提升20%持续10秒；



    "AbilityName": "OokumaMari_Talent_01",

    "AbilityStacking": "Unique",

   

    "DefaultModifier":

	{

		"OnAdded": 

        [

			{

				"$type": "MoleMole.SetAnimCtrlerParamAction",

				"ParamType": 2,

				"ParamName": "Bool_Talent_01",

				"Target": "Self",

				"BoolVal": true

			}

		],

        

        "OnSkillStart":

        [

            {

                "$type":"MoleMole.ApplyModifier",

                "ModifierName":"BaseAttackQTEModifier",

                "Target":"Self",

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByFromSkillType",

                        "Target": "Self",

                        "SkillType": "QTE"

                    }

                ]

            },

            {

                "$type":"MoleMole.ApplyModifier",

                "ModifierName":"BaseAttackQTEModifier",

                "Target":"Self",

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByFromSkillType",

                        "Target": "Self",

                        "SkillType": "ExQTE"

                    }

                ]

            }

        ]

	},



	"Modifiers": 

    {

        //连携攻击或终结技释放后，自身造成的伤害提升20%持续10秒

		"BaseAttackQTEModifier": 

        {

			"ModifierStacking": "Refresh",

			"Duration": 10,

			"IgnoreTimeScale": false,

			//伤害提升

			"Properties": 

			{

				"Actor_AddedDamageRatio": "%AS_QTEAddedDamage_Talent_01"

			}

		}

	},



	"AbilitySpecials": 

    {

		//伤害提升20%

		"AS_QTEAddedDamage_Talent_01": 

        {

			"Value": 0.2

		}

	}

}